This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 254047 - New install, after upgrade Network Manager crashed
New install, after upgrade Network Manager crashed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
x86_64 Linux
urgent Severity high
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-08-23 15:50 EDT by Troy Deierling
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 12:38:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Troy Deierling 2007-08-23 15:50:06 EDT
Running F8 on a new Dell Vostro 1500 (64 bit) with Intel wireless 3945 abg. 
Works fine on live CD and initial install on sda.  After upgrade and reboot,
Network Manager crashes.  Automatic crash report was generated by bug reporting
tool.
Comment 1 Troy Deierling 2007-08-23 15:51:03 EDT
Wireless is down but can still use ethernet cat5
Comment 2 Charles R. Anderson 2007-10-13 14:19:14 EDT
nm-applet crashes on Rawhide LiveCD 20071011 also.  Restarting nm-applet from a
terminal brings it back and it seems to run fine from that point on.
Comment 3 Jens Petersen 2007-10-14 21:32:27 EDT
Yes I am seeing the wired interface being taken down at login with recent
Live images spun from i386 rawhide.  (IIRC this started happening after test3.)
Comment 4 Matthias Clasen 2007-10-17 12:38:45 EDT
This should be taken care of in the latest NM build, I believe. 
Please reopen if you still see the problem with 1:0.7.0-0.3.svn2983.fc8

Note You need to log in before you can comment on or make changes to this bug.